.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-cbcfe1e7-d23b-afbd-bbb3-80a9f42aa3b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cbcfe1e7-d23b-afbd-bbb3-80a9f42aa3b3) !important;
}
.lfr-layout-structure-item-03f7e0e9-52a4-84cd-6188-bfa3cd9f7985 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a2ddf1dd-46be-f5a8-4835-d3df8c053630 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-91e3baf5-618c-d1b0-4e25-76b5f77ce813 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91e3baf5-618c-d1b0-4e25-76b5f77ce813) !important;
}
.lfr-layout-structure-item-d5d1916e-a38b-5092-6d62-935b5426e646 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d5d1916e-a38b-5092-6d62-935b5426e646) !important;
}
.lfr-layout-structure-item-da580fa2-6605-83a4-4f73-5d058145c3e5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b8e61cb1-7fe4-8223-a29c-578219ac6fbd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8cc29989-7019-f77b-db02-bd3ee91fc040 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8cc29989-7019-f77b-db02-bd3ee91fc040) !important;
}
.lfr-layout-structure-item-44cccbf5-4d14-430e-55b1-462d8e8ed706 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-44cccbf5-4d14-430e-55b1-462d8e8ed706) !important;
}
.lfr-layout-structure-item-bd364830-a3a5-4217-24ce-a576d78359b2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fc7cc2c6-0add-76ce-a53a-b1681c563dd7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f2b55df2-9443-cb1a-8b01-187e0056f79f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f2b55df2-9443-cb1a-8b01-187e0056f79f) !important;
}
.lfr-layout-structure-item-ea4ce155-49ab-e2d6-a121-b8a70c9ecc04 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea4ce155-49ab-e2d6-a121-b8a70c9ecc04) !important;
}
.lfr-layout-structure-item-75f0988b-52b4-1471-7f8d-209f9902c830 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
